proposed offerings recently filed sec following proposed securities offerings filed recently securities exchange commission bio technology general corp btgc offering convertible senior subordinated notes due march drexel burnham lambert inc